extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/doctor-item/doctor-item
include /blocks/table/table

block head
  -
    const pageTitle = `${siteName}: О клинике`
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'doctors'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'Врачи' })
  +pageSection({ tag: 'section' })
    h1 Врачи
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#doctors-1') Чем мы можем вам помочь?
        li: a(href='#doctors-2') Как проходит консультация?
        li: a(href='#doctors-3') Как попасть на лечение?
        li: a(href='#doctors-4') Как выбрать доктора?
        li: a(href='#doctors-5') Цены
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Искренне желаем помочь
        li Корректно относимся к любой проблеме
        li Лучше других понимаем пациентов с хроническим простатитом (СХТБ)
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section', noContent: true, }): +content.grid 
    each i in [1, 2]
      +doctorItem({
        image: '/images/doctor.jpg',
        name: 'Иванов',
        nameSecondary: ' Иван Иванович',
        occupation: 'Уролог',
        property: 'Стаж 5 лет – Врач первой категории ',
        price: 'Стоимость приема: 3500 руб.',
        speciality: [
          'Лечение хронического простатита',
          'Лечение синдрома хронической тазовой боли',
        ]
      })(class= cell({ l: 6, xs: 12 }))
  +pageSection({ tag: 'section' })#doctors-1
      h2 Чем мы можем вам помочь?
      +pageSubsection
        p Коллектив клиники «Инамед» готов помочь вам в следующих проблемах:
        +ul({ marked: true }).par
          li Простатит
          li Заболевания простаты
          li Синдром хронической тазовой боли
  +pageSection({ tag: 'section', noPadding: 'top' })#doctors-2
    h2 Как проходит консультация?
    +ol({ marked: true })(class= grid()).page-subsection
      +cell({ tag: 'li', xs: 12 }): div
        +pageSubsection({ tag: 'p' }) Специалист проведет опрос пациента, уточнит особенности самочувствия, половой жизни, мочеиспускания. Далее выполнит осмотр половых органов.
        +pageSubsection({ 'shifted-for-list':'left' }): +img({
          name: 'physiotherapy-2',
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'jpg', type: 'image/jpg', orig: true },
          ],
          density: [
            { name: 's', values: [ 1, 2 ] },
            { name: 'l', values: [ 1, 2 ] },
            { name: 'xl', values: [ 1, 2 ] },
          ]
        })
        +pageSubsection({ tag: 'p', 'shifted-for-list':'left' }) После этого врач проведет тщательное ректальное пальцевое исследование простаты и семявыводящих путей.
        +blockMarked({ padding: 'small', 'shifted-for-list':'left' }).page-subsection
          p Мы проводим данное исследование по #[strong определенной методике], которая позволяет проникнуть более глубоко чтобы достигнуть зоны проекции семявыводящих путей.
          p Большинство урологов #[strong никогда не осматривает эту зону]. А она чаще всего и является источником хронической боли.
      +cell({ tag: 'li', xs: 12 }) В ходе ректального обследования получают отделяемое семявыводящих путей, который направляют на анализ в лабораторию.
      +cell({ tag: 'li', xs: 12 }) По результатам комплексной диагностики выдадим экспертное заключение врача.
    +pageSubsection({ tag: 'p' }) Если заболевание подтверждено, объясним схему лечения, назначим процедуры и препараты.
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#doctors-3
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({ tag: 'section', noPadding:'top' })#doctors-4
    h2 Как выбрать доктора?
    +grid.page-subsection
      +cell({ m:6 })
        p Результат лечения напрямую зависит от:
        +ul({ marked:true, })(class= grid({ smallGap:'y' })).par
          li(class= cell({ xs: 12 })) Эффективности доктора: опыт других пациентов, отраженный &laquo;кейсах&raquo; и&nbsp;отзывах
          li(class= cell({ xs: 12 })) Специализация клиники
          li(class= cell({ xs: 12 })) Знаний, опыта и&nbsp;компетенций доктора в&nbsp;конкретной области
      +cell({ m:6 })
        h3 Как сделать правильный выбор?
        +ol({ marked: true })(class= grid({ smallGap:'y' })).page-subsection
          +cell({ tag: 'li', xs: 12 }) Выбирайте не клинику, а доктора
          +cell({ tag: 'li', xs: 12 }) Принимайте во внимание специализацию врача и клиники
          +cell({ tag: 'li', xs: 12 }) Оценивайте реальные результаты работы клиники
  +pageSection({tag: 'section', noPadding: 'top'})#doctors-5
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
